<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:weightSum="4">
    <!-- 
    <RadioButton
        android:id="@+id/id_select"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:button="@null"
        android:layout_marginLeft="10dp"
        android:background="#00ff00"
        android:checked="false"
        android:clickable="false"
        android:focusable="false"
        android:focusableInTouchMode="false"/>
         -->
     <RadioButton
            android:id="@+id/id_select"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:checked="false"
	        android:clickable="false"
	        android:focusable="false"
	        android:focusableInTouchMode="false"
            android:text="" />
    <TextView
        android:id="@+id/id_name"
        android:layout_marginLeft="10dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="16dp"
        android:layout_gravity="center"
        android:layout_weight="2"
        android:text="姓名"/>
    
    <TextView
        android:id="@+id/id_staus"
        android:layout_marginLeft="20dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="16dp"
        android:layout_gravity="center"
        android:layout_weight="2"
        android:text="状态"/>
</LinearLayout>